@charset "UTF-8";
/*!
  Visibility styles
  Cogniteva
  Released under the MIT license
*/
.hidden {
  display: none !important;
}

.is-hidden {
  display: none !important;
}

.js-hidden {
  display: none !important;
}

html.no-js .js-hidden {
  display: inline-block !important;
}

.invisible {
  visibility: hidden;
  opacity: 0;
  -moz-transition: opacity 1s, visibility 1.3s;
  -webkit-transition: opacity 1s, visibility 1.3s;
  -ms-transition: opacity 1s, visibility 1.3s;
  transition: opacity 1s, visibility 1.3s;
}

.visible {
  visibility: visible;
  opacity: 1;
  -moz-transition: opacity 1s, visibility 1.3s;
  -webkit-transition: opacity 1s, visibility 1.3s;
  -ms-transition: opacity 1s, visibility 1.3s;
  transition: opacity 1s, visibility 1.3s;
}

.js-invisible {
  visibility: hidden;
}

html.no-js .js-invisible {
  visibility: visible;
}

html.no-js .js-only {
  display: none !important;
}

.visuallyhidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.sr-only.focusable:active, .sr-only.focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.textuallyhidden {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
/*! ------------------------------------------------------------------------ */
